Package Base Details: dolphin-emu-git

Git Clone URL: https://aur.archlinux.org/dolphin-emu-git.git (read-only, click to copy)
Keywords: dolphin emu emulator game gamecube gui nintendo remote revolution triforce wii wiimote
Submitter: None
Maintainer: dpeukert
Last Packager: dpeukert
Votes: 107
Popularity: 0.37
First Submitted: 2011-08-20 13:05
Last Updated: 2021-09-11 20:57

Pinned Comments

dpeukert commented on 2020-04-10 12:34

The PKGBUILD for this package is hosted here (contributions are welcome!): https://gitlab.com/dpeukert/pkgbuilds/tree/main/dolphin-emu-git

Latest Comments

« First ‹ Previous ... 25 26 27 28 29 30 31 32 33 34 35 ... Next › Last »

alucryd commented on 2013-01-27 09:20

Adopting, I'll try to update it today.

Anonymous comment on 2013-01-27 05:47

Sorry I am being busy so I can't maintain this package any more. Whoever has time and enthusiasm please adopt it.

bluerider commented on 2013-01-27 04:09

Got the error : tar: Ignoring unknown extended header keyword `SCHILY.fflags'

Also, I checked the git website and it says the last source code released was on 1/06/2013.

alucryd commented on 2013-01-08 09:16

Also, please change the upstream URL to http://dolphin-emu.org/, your URL has never been the official site, just one that tries to act like it is.

Schala commented on 2013-01-08 05:36

As of a few hours ago, Dolphin merged the linux-desktop-file branch into master. Perhaps you can update PKGBUILD and discard the one in sources.

alucryd commented on 2013-01-01 19:34

Hey again, thx for the change last time. A patch to make the TR Wiimotes work has been submitted in the following bug report: http://code.google.com/p/dolphin-emu/issues/detail?id=5011#c155
Can you add it to your PKGBUILD? I've successfully used my TR Wiimote in a number of games thanks to this.

alucryd commented on 2012-12-10 19:08

Hi, can you add wxgtk2.9 as a dependency and add this "-DwxWidgets_CONFIG_EXECUTABLE=/usr/bin/wx-config-2.9" to the cmake line to use the system wxgtk, building from the externals is quite long. Thx in advance.

Anonymous comment on 2012-11-22 05:18

Package needs lzo2 as a dependency

jvalecillos commented on 2012-09-15 12:57

I'm having problems when compiling:

{standard input}: Assembler messages:
{standard input}:593: Error: invalid character (0x5) in operand 1
make[2]: *** [Externals/wxWidgets3/CMakeFiles/wx.dir/src/common/rendcmn.cpp.o] Error 1
make[1]: *** [Externals/wxWidgets3/CMakeFiles/wx.dir/all] Error 2
make: *** [all] Error 2

n23orsk commented on 2012-05-26 22:29

Seems like it requires some portaudio and openal